# StudyBuilder documentation portal

## Windows prerequisites to follow the project setup below
- Make sure nodejs and yarn have been installed with the help of a superuser (BJGI)
- vue-cli-service installed globally in anaconda. Open anaconda as administrator: yarn global add @vue/cli

## Project setup

```
yarn install
```

### Compiles and hot-reloads for development
```
yarn docs:dev
```

By default, the documentation should be browsable at http://localhost:8080.

### Compiles and minifies for production
```
yarn docs:build
```
